<div id="body">
  <div id="side-nav">
    <mat-list role="list">
      <mat-list-item id="logo" role="listitem">
        <mat-divider></mat-divider>
      </mat-list-item>
      <mat-list-item role="listitem" routerLink="/home">
        <img class="icons" src="assets/icons/news.svg" alt=""> صفحه اصلی
        <mat-divider></mat-divider>
      </mat-list-item>
      <mat-list-item role="listitem" routerLink="/profile">
        <img class="icons" src="assets/icons/news.svg" alt=""> پروفایل من
        <mat-divider></mat-divider>
      </mat-list-item>
      <!-- <mat-list-item role="listitem" routerLink="/manage">
        <img class="icons" src="assets/icons/news.svg" alt=""> مدیریت
        <mat-divider></mat-divider>
      </mat-list-item> -->
      <mat-list-item role="listitem" routerLink="/users">
        <img class="icons" src="assets/icons/news.svg" alt=""> مدیریت 
        <mat-divider></mat-divider>
      </mat-list-item>
      <mat-list-item role="listitem" routerLink="/music/:id">
        <img class="icons" src="assets/icons/news.svg" alt=""> مشاهده متن موسیقی در حال اجرا
        <mat-divider></mat-divider>
      </mat-list-item>
      <!-- <mat-list-item role="listitem" routerLink="/users">
        <img class="icons" src="assets/icons/user.svg" alt="">مشاهده و مدیریت playlistها
        <mat-divider></mat-divider>
      </mat-list-item> -->
      <mat-list-item role="listitem" routerLink="/posts">
        <img class="icons" src="assets/icons/icon.svg" alt=""> خروج از حساب کاربری
        <mat-divider></mat-divider>
      </mat-list-item>
    </mat-list>
  </div>
  <div id="content">
    <mat-toolbar id="toolbar">
      <form id="search">
        <input type="text" name="search" placeholder="جستجو">
        <button id="search-button" mat-icon-button>
          <mat-icon id="search-icon">search</mat-icon>
        </button>
        <button mat-button style="background-color: #00BFA5; color:white; height:36px;" [routerLink]="['/search']">جستجوی پیشرفته</button>
        <span style="flex:1;"></span>
      </form>
      <div>
        <p id="profile-name">{{auth.user.name}}</p>
        <img id="profile" src="../../assets/images/2.png" alt="">
      </div>
    </mat-toolbar>
    <div id="container">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
